body, th, label{
    font-family: 'Roboto', sans-serif;
    font-size: 13px !important;
    line-height: 16px;
}
.field{
    margin-bottom: 10px;
}
.hidden{ display: none;}
.full-width{ width: 100%;}
.label{ font-weight: bold;}
#header{
    min-height: 70px;

}
.error{ padding-left: 8px; color: #FF0000; }
.titlerow{ background-color: #fff;
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;

}
.vertical-center {
    min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one :-)       */

    display: flex;
    align-items: center;
}
.logo{
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}

.top-buffer { margin-top:20px; }
.header h1{ font-size: 28px; text-align: center; }

.maincontainer{background-color: #cdfd; padding: 30px !important;  border-radius: 16px; }
.logo{ width: 100%;}

@media only screen and (max-width: 768px) {
    .header h1{ font-size: 18px; line-height: 28px;  text-align: center;}
    .logo{ width: 100%;}
}
.ui-widget-overlay {
    background: #32316d;
    opacity: 0.6;
    filter: Alpha(Opacity=.6);
}
#header{ background-color: #ededed; }
input, textarea{
    border-radius: 8px;
    border: solid #aaaaaa 1px;
    font-family: 'Roboto', sans-serif;
    line-height: 16px;
    padding: 5px;
}